@font-face {
    font-family: VAGRounded;
    src: url('/s/site/variety/VAGRoundedStd-Bold.otf');
	font-weight: bold;
}
html, body{
	font-family:arial;
}

#header{
	height: 75px;
	background-color: #ee3123;
	color:white;
}

#banner{
	width:960px;
	margin:0 auto;
}

#banner-wrap-top{
	height:75px;
}

#banner-wrap-lower{
	height: 330px;
}

#head{
	height: 30px;
	background-color: #d6d6de;
	font-size:16px;
}

#head a, #head a:link, #head a:visited{
	color: #ee3132;
	font-size: 16px;

}

#wrapper{
	width: 960px;
	height: 100%;
	min-height:720px;
	margin: 0 auto;
	margin-top: 318px;
}

#body{
	padding: 15px;
	min-height:700px;
	/*margin-top:20px;
	padding-top:40px;*/
}

a, a:link, a:visited{
	color:#ee3123;
	text-decoration:none;
}

a:hover, a:active, a:focus {
	color: #ee3123;
	text-decoration: underline;
	border:none;
}

h1{
	font-family: VAGRounded;
	color:#ee3123;
	font-size: 28px;
}

h3{
	font-weight:400;
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

#regform > fieldset > div:nth-child(5) > div.hint > p{
	margin-top:130px;
}

#lastSaved{
	margin-top:-70px;
}
#appnav{
}

#appnav h4{
	border:none;
}

.ftEditForm{
	border:none;	
	width:700px;
}

#appnav h3{
	color: white;
	background-color: #ee3123;
	border: none;
	padding: 8px;
	font-family: vagrounded;
	font-size: 16px;
}

#appnav li{
	border:none;		
	padding:5px;
}

.appform{
	width:700px;
}

.appform h2, .ftEditPageHeading{
	color:white;
	width:inherit;
	font-family: vagrounded;
	background-color: #ee3123;
}

.appform h3, .ftEditSectionHeading{
	color:#ee3123;
	width:inherit;
	font-family: vagrounded;
	background-color: transparent;
	border-bottom:3px solid #ee3123;
}

.appform .btn{
	font-size:90%;
	border:none;
	background:none;
}

.appform .l{
	width: 197px;
}
